/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Chiave account:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Inserisci la chiave dell’account Flexibits";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Reimposta la sincronizzazione dei dati";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "Conferma";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Esci";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Fantastical. You can find your account key in Fantastical's Flexibits account settings.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events and tasks will not be affected, but this will reset your calendar sets, templates, and other settings that are synced between devices."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Inserisci la chiave account dal tuo altro dispositivo che è acceduto a Fantastical. Puoi trovare la chiave account nelle impostazioni dell’account di Flexibits in Fntastical.\n\nLa tua chiave account è utilizzata per tenere in sicurezza i dati che vengono sincronizzati tra i tuoi dispositivi.\n\nSe non riesci a trovare la tua chiave account puoi reimpostare i tuoi dati di sincronizzazione. I tuoi eventi e promemoria non verranno cancellati, ma i set di calendari, i modelli e altre impostazioni che sono sincronizzate tra dispositivi verranno reimpostati.";

